=== debian/control ===
Source: archmage
Section: utils
Priority: optional
Maintainer: Mikhail Gusarov <dottedmag@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50), python (>= 2.6.6-3~)
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/python-apps/packages/archmage/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/archmage/trunk/
Homepage: http://archmage.sf.net

Package: archmage
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-chm, python-beautifulsoup
Suggests: libapache2-mod-python, elinks | links, htmldoc
Description: CHM(Compiled HTML) Decompressor
 arCHMage is a reader and decompiler for files in the CHM format. This is the
 format used by Microsoft HTML Help, and is also known as Compiled HTML.
 .
 arCHMage provides the following features:
  - Extracting CHM content to set of HTML, CSS files and images
  - Dumping HTML data from CHM as a plain text
  - Serving CHM contents as a standalone HTTP server
  - Serving CHM content with Apache by providing Apache module mod_chm.
