=== debian/watch ===
version=3
opts="uversionmangle=s/beta/~beta/" http://sf.net/archmage/archmage-(.*)\.tar\.gz
