## archmage 0.3.1

=== debian/changelog ===
archmage (1:0.3.1-3) unstable; urgency=low

  * Do not fail upgrade if /etc/archmage is not present
    (Closes: #785752)

 -- Mikhail Gusarov <dottedmag@debian.org>  Tue, 19 May 2015 22:57:40 +0200

archmage (1:0.3.1-2) unstable; urgency=low

  * Remove empty /etc/archmage on upgrades (Closes: #782797).

 -- Mikhail Gusarov <dottedmag@debian.org>  Sun, 10 May 2015 12:04:44 +0200

archmage (1:0.3.1-1) unstable; urgency=low

  * New upstream release.
  * Depend and B-D on python-setuptools, used by new version.
  * Bump debhelper compatibility level to 9.
  * Drop debian/patches/python-interpreter.diff, changed upstream.
  * Drop debian/patches/fix-directory-traversal.patch, applied upstream.
  * Drop /etc/archmage/arch.conf, no longer configurable.
  * Bump Standards-Version, no changes required.

 -- Mikhail Gusarov <dottedmag@debian.org>  Sat, 07 Mar 2015 21:36:33 +0100

archmage (1:0.2.4-4) unstable; urgency=high

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Mikhail Gusarov ]
  * Fix directory traversal bug (Closes: #776164).

 -- Mikhail Gusarov <dottedmag@debian.org>  Mon, 02 Feb 2015 09:54:13 +0100
