=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Mikhail Gusarov <dottedmag@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.50), python (>= 2.6.6-3~)
-Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/python-apps/packages/archmage/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/archmage/trunk/
+Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools, dh-python
+Standards-Version: 3.9.6
+Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/archmage/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/archmage/trunk/
 Homepage: http://archmage.sf.net
 
 Package: archmage
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-chm, python-beautifulsoup
+Depends: ${python:Depends}, ${misc:Depends}, python-chm, python-beautifulsoup, python-setuptools
 Suggests: libapache2-mod-python, elinks | links, htmldoc
 Description: CHM(Compiled HTML) Decompressor
  arCHMage is a reader and decompiler for files in the CHM format. This is the
