=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/archmage/archmage-(.+)\.(?:tar\.gz)
