## archmage 0.4.2.1

=== debian/changelog ===
archmage (1:0.4.2.1-3) unstable; urgency=medium

  * Adopt package (Closes: #975618) (LP: #361609)
  * Use new dh-sequence-python3
  * Set Rules-Requires-Root: no

  [ Debian Janitor ]
  * Update lintian override info format in d/archmage.lintian-overrides.
  * Remove an obsolete maintscript entry.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.1, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 23 Aug 2024 08:17:46 +0200

archmage (1:0.4.2.1-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.0.
  * Bump debhelper compat to v13.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Boyuan Yang <byang@debian.org>  Thu, 28 Oct 2021 17:36:34 -0400

archmage (1:0.4.2.1-1) unstable; urgency=low

  * New upstream release.
  * Add missing python3-bs4 and python3-chm dependencies
    (Closes: #950817, #949758)

 -- Mikhail Gusarov <dottedmag@debian.org>  Thu, 13 Feb 2020 22:18:58 +0100

archmage (1:0.4.1-2) unstable; urgency=low

  * Add missing python3-sgmllib3k build-dependency
    (Closes: #949758)

 -- Mikhail Gusarov <dottedmag@debian.org>  Sat, 25 Jan 2020 18:39:41 +0100

archmage (1:0.4.1-1) unstable; urgency=low

  * New upstream release:
    - debian/rules: Enable testsuite.
    - debian/source/lintian-overrides: Add override for test CHM file.
  * Add missing python3-sgmllib3k dependency (Closes: #946816).
  * Require python3-chm >= 0.8.6, otherwise chmlib.chm_open fails on
    Unicode filenames.

 -- Mikhail Gusarov <dottedmag@debian.org>  Tue, 24 Dec 2019 10:05:17 +0100

archmage (1:0.4.0-1) unstable; urgency=medium

  [Ondřej Nový]
  * Use debhelper-compat instead of debian/compat.

  [ Mikhail Gusarov ]
  * New upstream release (Closes: #934876, #936147)
    - debian/control: Use Python 3, update homepage, add testsuite
    - debian/rules: Use Python 3
    - debian/copyright: Update
    - debian/patches/bs4-transition.patch: drop, applied upstream
    - debian/compat: Update to latest Debhelper

  [ Debian Janitor ]
  * Remove empty debian/patches/series.
  * Use secure URI in Homepage field.
  * Bump debhelper dependency to >= 12, since that's what is used in
    debian/compat.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Sandro Tosi ]
  * debian/control
    - bump Standards-Version to 4.4.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sun, 15 Dec 2019 00:16:27 -0500

archmage (1:0.3.1-4) unstable; urgency=medium

  [Mikhail Gusarov]
  * Use beautifulsoup4 instead of ancient BeautifulSoup 3
    (Closes: #891090).
  * Bump Standards-Version, no changes required.

  [Ondřej Nový]
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces

 -- Mikhail Gusarov <dottedmag@debian.org>  Sun, 11 Mar 2018 19:57:27 +0100
