=== debian/control ===
Source: archmage
Section: utils
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Alexandre Detiste <tchet@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-bs4,
 python3-chm (>= 0.8.6-2),
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-sgmllib3k,
Rules-Requires-Root: no
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/python-team/packages/archmage.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/archmage
Homepage: https://github.com/dottedmag/archmage/
Testsuite: autopkgtest-pkg-python

Package: archmage
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-bs4,
 python3-chm (>= 0.8.6-2),
 python3-sgmllib3k,
Suggests: elinks | links, htmldoc
Description: CHM (Compiled HTML) Decompressor
 arCHMage is a reader and decompiler for files in the CHM format. This is the
 format used by Microsoft HTML Help, and is also known as Compiled HTML.
 .
 arCHMage provides the following features:
  - Extracting CHM content to set of HTML, CSS files and images
  - Dumping HTML data from CHM as a plain text
